{#
 # This file is part of the DATAtourisme project.
 # @author Conjecto <contact@conjecto.com>
 # 2022
 # SPDX-License-Identifier: GPL-3.0-or-later
 # For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 #}

{% set _breadcrumb = [['Mon profil', 'account.user'], user.organization.name] %}
{% extends 'account/_layout.html.twig' %}

{% block subcontent %}
    {{ form(form) }}
{% endblock %}
